花粉俱乐部  logo

花粉俱乐部  因为热爱
搜索 |

华为赶紧给更老的机型和最近几年的千元机升级鸿蒙!!!

[复制帖子标题和链接]

7508

huafans01212018086  自成一派  发表于 2021-8-8 16:48:11 来自:华为Mate 10

最新回复 2021-8-27 15:53:13

华为,赶紧给更老的旗舰机型和近几年的千元机升级鸿蒙!!!必须要升级的机型:华为P9系列(P9/P9 Plus),华为Mate8,华为P8系列(P8青春版/P8/P8 max),华为Mate S,华为nova,华为Nova青春版,华为nova2系列(nova2/nova2 Plus),华为nova3e,华为G7 Plus,华为G9青春版,华为G9 Plus,华为麦芒5/6,华为畅享5系列(5/5S),华为畅享6系列(6/6S),华为畅享7系列(7/7 Plus/7S),华为畅享8系列(8/8E/8E青春版/8 Plus),华为畅享9系列(9/9E),华为畅享10e,荣耀7系列(7/7i),荣耀8,荣耀Note8,荣耀畅玩5系列(5/5A/5C/5X),荣耀畅玩6系列(6/6A/6X),荣耀畅玩7系列(7/7A/7C/7X),荣耀畅玩8系列(8/8A/8C/8X/8X Max),荣耀畅玩9a

兄弟们,既然我们都想让手机更快更流畅,体验到更多的功能,那就顶起来,多发贴,让华为看到听到我们的心声,上面列出的很多机型估计还有很多人在用,不能只让部分人用上鸿蒙,剩下的一部分人就不管,这样是不公平的,虽然我的手机未来能升级鸿蒙,但是我的备用机/我儿子的手机/我老婆的备用机/我女儿的手机都不在升级列表里面,所以华为必须赶紧行动!!!

谢谢各位兄弟们/大神的支持与点赞!!!
kirin1124  略有小成  发表于 2021-8-13 01:49:18 来自:华为Mate 10 保时捷设计
。。你是逗比吗
kirin1124  略有小成  发表于 2021-8-13 15:57:28 来自:华为Mate 10 保时捷设计
你就不能给家人来个贵一点的新一点的?
ddYIbb  自成一派  发表于 2021-8-20 21:41:30 来自:华为Mate 8
我查了一下,不可能
ddYIbb  自成一派  发表于 2021-8-20 21:43:33 来自:华为Mate 8
如果想用鸿蒙,GPU必须支持OpenGL ES3.2(安卓10的基础要求),你列出来的有的甚至升不了安卓7(需要支持OpenGL ES3.1)和安卓5(需要OpenGLES3.0)
huafen491356270  略有小成  发表于 2021-8-24 19:25:12 来自:华为P10 Plus
你在说梦话吧…
huafen152792235  登堂入室  发表于 2021-8-25 17:01:43 来自:荣耀30S 5G
这些手机硬件太差,如果升鸿蒙绝对卡死

点评

荣耀畅玩8x,能升级在2022年,你好好看看发布会,行吗?  发表于 2021-8-27 15:46
打错了,不是畅玩8x,是荣耀8x  发表于 2021-8-27 15:53
您需要登录后才可以回帖 登录 | 立即注册

用户协议| 隐私条款| 网站地图| 客户端| 手机版| 举报邮箱:huaweifans@huawei.com |关注花粉俱乐部:
粤ICP备19015064号-4|备案主体编号:44201919072182| 粤公网安备 44190002003939号

Copyright © 2012-2021 华为终端有限公司 版权所有

快速回复 返回顶部 返回列表